
/*--------- dnn menu style ----------*/
@font-face {
    font-family: LocalArialNarrow;
    src: local("Arial Narrow");
	src: url(arial_narrow.ttf);
  }
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding: 0 1px 0 0;
	height: 50px;
	white-space:nowrap;
	float: left;
	font: normal 16px/50px "Arial Narrow", LocalArialNarrow,  Arial, Helvetica, sans-serif;
	background:;
	text-transform: uppercase;
}
.mainMenu .root .txt {padding: 0 17px;}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#fff;
	padding: 0 1px 0 0;
	height: 50px;
	background: #fc0;
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#fff;
	padding: 0 1px 0 0;
	height: 50px;
	float: left;
	background: #fc0;
}
.mainMenu .separator {
	height: 50px;
	width: 3px;
	float: left;
	padding: 0 1px 0 0;
	width: 2px;
	text-decoration: none;
	background: url(menu-separator.jpg) no-repeat;
}
.mainMenu table{
	border: none;
	border-bottom: none;
	z-index: 10000;
	margin-top: 0px;
	background: #09f;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#09f;
	z-index: 1000;
	font-size: 12px; 
	font-family:  Arial; 
	font-weight: normal;
	color: #fff;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 12px; 
	font-family:  Arial; 
	line-height: 22px; height: 22px;
	border-left: #09f 4px solid;
	border-right: #09f 4px solid;
	text-align: left;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0;}
.mainMenu tr.hov { 
	background: ;
	font-size: 12px; font-family:  Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
}

.mainMenu tr.hov td{
	color:#fc0;
	background: ;
	font-size: 12px; font-family:  Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	border-left: #09f 4px solid;
	border-right: #09f 4px solid;
	text-align: left;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: ;
	padding: 0;
	font-size: 12px; font-family:  Arial; 
	line-height: 22px; height: 22px;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #fc0;
	padding: 0;
	background: ;
	font-size: 12px; font-family:  Arial; 
	line-height: 22px; height: 22px;
	border-left: #09f 4px solid;
	border-right: #09f 4px solid;
	text-align: left;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


